View Issue Details

IDProjectCategoryView StatusLast Update
11657Development Templatespublic2018-02-16 15:54
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.5x 
Target Version3.xFixed in Version3.x 
Summary11657: About css for mandatory error (by line) and some other
Description

Boostrap have for form-group a dedicated class for error : has-error : http://getbootstrap.com/css/#forms-control-validation : use it.

Additional Information

See https://github.com/Shnoulle/LimeSurvey-Shnoulle/issues/27

Tagsanswers_html

Relationships

parent of 11645 closedollehar Bug reports Problem with mandatory array question 

Activities

DenisChenu

DenisChenu

2016-09-20 14:57

developer   ~40857

.has-error with control-label decison. Maybe some must be fixed after :)

Issue History

Date Modified Username Field Change
2016-09-15 16:18 DenisChenu New Issue
2016-09-15 16:18 DenisChenu Tag Attached: answers_html
2016-09-15 16:18 DenisChenu Relationship added parent of 11645
2016-09-20 14:56 DenisChenu Assigned To => DenisChenu
2016-09-20 14:56 DenisChenu Status new => assigned
2016-09-20 14:57 DenisChenu Note Added: 40857
2016-10-07 18:38 DenisChenu Status assigned => resolved
2016-10-07 18:38 DenisChenu Resolution open => fixed
2016-10-07 18:38 DenisChenu Status resolved => feedback
2016-10-07 18:38 DenisChenu Resolution fixed => reopened
2016-10-07 18:38 DenisChenu Fixed in Version => 3.x
2016-10-07 18:38 DenisChenu Status feedback => resolved
2016-10-07 18:38 DenisChenu Resolution reopened => fixed
2018-02-16 15:54 c_schmitz Status resolved => closed